import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMDFComponent } from './mcomdf.component';

describe('MCOMDFComponent', () => {
  let component: MCOMDFComponent;
  let fixture: ComponentFixture<MCOMDFComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMDFComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMDFComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
